NetApp ONTAP 9.7 P11ou plus récent nécessite Time Navigator 4.6.8 P6841 pour NDMP

 

Objet:

NetApp a introduit des modifications avec  la mise à jour P11 sur ONTAP 9-7 et 9.8 qui causent des problèmes avec Time Navigator NDMP lors du changement de bandes.

Le problème existe dans toutes les versions Time Navigator, y compris 4.6.6P6303 et 4.6.7P6303

 

Il faut  ATN 4.6.8 P6841 ou supérieur si vous utiliser ONTAP 9-7 ou 9.8 avec le P11 ou ultérieur

En plus de cette version les variable suivants sont a ajouter et positionner sur l’application NDMP

– NDMP_FINITE_SIZE_WINDOW_ON_TAPE_SPANNING=YES
– NDM_MAX_L_SIZE_MOVER_WINDOW=0
– NDM_MAX_H_SIZE_MOVER_WINDOW=4294967295

Contact